
Figure - Bug #117389
[IOVDEV-21317] 【内部】【VC1】【0066】【实车/EE环境】 【HRYTTESTVINMGM325】【副屏遥控器】通
过电源按钮副屏，副屏亮起的时间约6 秒，时间太长
2023-04-11 18:03 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-04-11

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：0066��副屏版本：0086 usedebug版本

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：0070��副屏版本：0103 DB版本

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: DCT检测导致亮屏时间变长

Description

【前提条件】

1、车机已上电，网络正常

2、台架处于测试环境

【操作手顺】

1、进入副屏遥控器应用，副屏处于关闭状态

2、点击电源按键，查看副屏亮起的时间

【实际结果】

2、从点击电源到副屏亮起的时间约6秒后亮起

【期望结果】

2、副屏可以在快速亮起，人体感知不会太久即可，目前副屏亮起的时间过久

测试时间：

主屏： 20230407 16：02 副屏 20230407 17：23

副屏遥控器 apk版本：3.0.15.66

副屏版本：86 usedebug版本

副屏和主屏的日志请见附件，测试视频请见附件

History

#1 - 2023-04-11 19:08 - 移动测试一组_CDTS 刘强

- File 21317.mp4 added

- Category set to CD-FW

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to 移动测试一组_CDTS 刘强

- Verified Version set to 中控版本：0068

副屏版本：0090 user版本

中控版本：0068

副屏版本：0090 user版本

在上诉版本未复现该问题

#2 - 2023-04-12 10:37 - CDTS_TEST 王成

- Category changed from CD-FW to 依赖客户及其供应商解决

#3 - 2023-04-12 10:38 - CDTS_TEST 王成
我们新版本验证问题未 复现，需要客户那边使用新版本验证，若客户验证通过则可关闭

#4 - 2023-04-13 15:19 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to 物联网测试组_TSCD 王维

请重新确认，该问题应该与https://share.thundersoft.com/redmine/issues/117228 是同一件，仍然复现的

#5 - 2023-04-13 16:02 - 物联网测试组_TSCD 王维

- Category changed from 依赖客户及其供应商解决 to CD-FW

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from 物联网测试组_TSCD 王维 to CD FW-程天颖

中控版本：0068

副屏版本：0090 user版本

每次正常开机后进入遥控器对副屏进行操作，连续操作副屏息屏和亮屏多次后，亮屏响应时间明显加长

#6 - 2023-04-13 17:01 - 物联网测试组_TSCD 王维

- Assignee changed from CD FW-程天颖 to CD BSP-杜磊

#7 - 2023-04-13 17:03 - 物联网测试组_TSCD 王维

- Category changed from CD-FW to BSP

#8 - 2023-04-13 19:16 - CD BSP-杜磊

与https://share.thundersoft.com/redmine/issues/117228　可能是同一问题，有VB验证一下

#9 - 2023-04-14 09:32 - CD BSP-杜磊

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- Root cause set to DCT检测导致亮屏时间变长

#10 - 2023-04-15 11:19 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to 物联网测试组_TSCD 王维

117228 问题已经修复，麻烦重新验证，使用0415之后的版本

#11 - 2023-04-17 17:54 - 物联网测试组_TSCD 王维

- Category changed from BSP to 依赖客户及其供应商解决

- Status changed from RESOLVED to VERIFIED

- Verified Version changed from 中控版本：0068

副屏版本：0090 user版本 to 中控版本：0070

副屏版本：0103 DB版本

#12 - 2023-04-21 14:27 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to VERIFY_FAILED
#13 - 2023-04-21 14:28 - 物联网测试组_TSCD 王维

- Status changed from VERIFY_FAILED to RESOLVED

#14 - 2023-04-21 14:28 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to NEED_INFO

#15 - 2023-05-08 15:27 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户验证通过

#16 - 2023-05-08 15:28 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#17 - 2023-05-08 15:28 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

16-02 主屏.7z 4.14 MB 2023-04-11 移动测试一组_CDTS 刘强

飞书20230407-160639.mp4 9.86 MB 2023-04-11 移动测试一组_CDTS 刘强

副屏-17-23 .log.txt 2.74 MB 2023-04-11 移动测试一组_CDTS 刘强

21317.mp4 2.49 MB 2023-04-11 移动测试一组_CDTS 刘强
